@charset "utf-8";
.pcbr{display:block;}
.ptbr{display:block;}
.tbbr{display:none;}
.tmbr{display:none;}
.mbbr{display:none;}
.pc_view{display:block !important;}
.pt_view{display:block !important;}
.t_view{display:none !important;}
.tm_view{display:none !important;}
.m_view{display:none !important;}
.dn{display:none;}
#wrap{overflow-x:hidden;}
* {/* font-family:"Nunito Sans", "Pretendard","돋움",dotum,sans-serif; */box-sizing:border-box;}

section{position:relative; width: 100vw; height: 100vh; max-height:100vh;box-sizing:border-box; overflow:hidden;}
section .fp-tableCell{overflow:hidden;}
section *{box-sizing:border-box;}

/*  */


/* side_nav */
#side_nav {
    position: fixed;
    top: 50%;
    right: 1.8vw;
    z-index: 100;
    transform: translate(0, -50%);
}


#side_nav ul li span.dot {
	position:relative;
	display: block;
	width: 9px;
	height: 9px;
	box-sizing: border-box;
	border: 1px solid var(--main-color);
	margin: 10px 0;
	transition: .2s;
	position: relative;
	border-radius: 50%;
}
#side_nav ul li.on span.dot {
    border:0;
    margin-bottom: 30px;
}
#side_nav ul li.on span.dot{
background-color: var(--main-color);
}

#side_nav ul li span.dot:before {
    content: '';
    position: absolute;
    top: 20px;
    left: 50%;
    width: 1px;
    height: 30px;
	transform: translateX(-50%);
    transition: 0.7s;
    background: var(--main-color);
    transform-origin: center;
    transform: scaleY(0);
    opacity:0;
}

#side_nav ul li.on span.dot:before {
    transform: scaleY(1) translateX(-50%);
	opacity:1;
}


/* inner */
section .innerWrap {
max-width: 1480px;
margin: 0 auto;
position: relative;
z-index: 2;
width: 92%;
}

/*sec1*/
.sec1 {
position: relative;
}

.sec1 .swiper{}

.sec1 .swiper-wrapper{}

.sec1 .swiper .innerWrap{
height: 100%;
display: flex;
justify-content: flex-start;
align-items: flex-end;
}

.sec1 .swiper .slide1{
width: 100%;
height: 100vh;
background: url(/images/main/sec1_img1.png) no-repeat center / cover;
}
.sec1 .swiper .slide2{
width: 100%;
height: 100vh;
}
.sec1 .swiper .slide3{
width: 100%;
height: 100vh;
background: url(/images/main/sec1_img2.png) no-repeat center / cover;
}
.sec1 .swiper .slide4{
width: 100%;
height: 100vh;
background: url(/images/main/sec1_img3.png) no-repeat center / cover;
}
.sec1 .swiper .swiper-slide .video{
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
}
.sec1 .swiper .swiper-slide .video video{
width: 100%;
height: 100%;
object-fit: cover;
}

.sec1 .title-box {
margin-bottom: 104px;
}

.sec1 .title-sub {
transition: all 1s;
transform: translateY(10px);
opacity: 0;
font-size: var(--font-size-26);
color: #fff;
}

.sec1 .title {
transition: all 1s 0.2s;
transform: translateY(10px);
opacity: 0;
margin-top: 20px;
font-size: var(--font-size-76);
color: #fff;
font-weight: 700;
}

.sec1 .swiper-option {
max-width: 1480px;
width: 94%;
display: flex;
align-items: center;
justify-content: space-between;
position: absolute;
bottom: 62px;
text-align: center;
left: 50%;
transform: translateX(-50%);
z-index: 1;
}

.sec1 .swiper-pagination {
position: static;
width: fit-content;
margin: 0;
}

.sec1 .swiper-pagination-bullet {
background: transparent;
border: 1px solid rgba(255, 255, 255, 0.7);
opacity: 1;
width: 9px;
height: 9px;
margin: 0 10px !important;
}

.sec1 .swiper-pagination-bullet-active {
background:#fff;
}

.sec1 .navigation-box {
display: flex;
align-items: center;
justify-content: center;
gap:33px;
}


.sec1 .swiper-button-prev {
background-image: url('/images/main/icon_arr_left_w.png');
position: static;
margin: 0;
}

.sec1 .swiper-button-next {
background-image: url('/images/main/icon_arr_left_w.png');
transform: rotate(180deg);
position: static;
margin: 0;
}

.swiper-button-prev,
.swiper-button-next {
  width: 25px;
  height: 20px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.swiper-button-prev svg,
.swiper-button-next svg {
  display: none ;
}

/*sec2*/

/*sec2*/
.sec2{
width: 100%;
background: #000;
position: relative;
height: 100vh;
}

.sec2 .content-container {
display: flex;
width: 100%;
height: 100%;
}

.sec2 .content{
width: 33.3%;
height: 100%;
flex: 1;
padding: 70px 80px;
position: relative;
overflow: hidden;
}

.sec2 .content::before {
content: "";
position: absolute;
inset: 0;
transition: transform 0.5s;
}
.sec2 .content1::before {
background: url(/images/main/sec2_img1.png) no-repeat center / cover;
}
.sec2 .content2::before {
background: url(/images/main/sec2_img2.png) no-repeat center / cover;
}
.sec2 .content3::before {
background: url(/images/main/sec2_img3.png) no-repeat center / cover;
}
.sec2 .content:hover::before {
transform: scale(1.05);
}
.sec2 .content::after {
content: "";
position: absolute;
inset: 0;
transition: all 0.2s;
background-color: rgba(255,255,255,0.1);
visibility: hidden;
opacity: 0;
}
.sec2 .content:hover::after {
opacity: 1;
visibility: visible;
}
.sec2 .content:hover .text-box .front {
width: 100%;
}
.sec2 .content .contentWrap {
width: 100%;
height: 100%;
display: flex;
align-items: flex-end;
justify-content: flex-start;
}

.sec2 .content .text-box {
position: relative;
z-index: 1;
}

.sec2 .content .text-box h5 {
font-size: var(--font-size-70);
line-height: 1.2;
}
.sec2 .content .text-box h5.back {
opacity: 0.5;
color: #fff;
}
.sec2 .content .text-box h5.front {
color: #fff;
position: absolute;
left: 0;
top:0;
transition: width 0.6s;
overflow: hidden;
white-space: nowrap;
width: 0;
}

.sec2 .content .text-box p {
margin-top: 20px;
color: #fff;
font-size: var(--font-size-24);
line-height: 1.4;
opacity: 0;
transform: translateY(10px);
transition: all 0.4s 0.2s;
}

.sec2 .content .link-box {
display: grid;
grid-template-rows: 0fr;
will-change: grid-template-rows;transition:all .5s cubic-bezier(0.2,1,0.5,.99); 
}

.sec2 .content .link-box a {
overflow: hidden;
padding-top: 30px;
color: #fff;
font-size: 12px;
display: inline-block;
font-family: "Pretendard";
font-weight: lighter;
position: relative;
width: fit-content;
}
.sec2 .content .link-box a::after{
content:'';
position: absolute;
transition: all 0.4s;
bottom: 0;
left: 0;
width: 0%;
height: 1px;
background-color: #fff;
}

.sec2 .content:hover .link-box{
grid-template-rows: 1fr;
transition:all .5s cubic-bezier(0.2,1,0.5,.99);
}

.sec2 .content .link-box:hover a::after{
width: 100%;
}

.sec2 .content:hover .text-box p {
transform: translateY(0px);
opacity: 1;
}

/* sec3 */
.sec3 {
position: relative;
background: url(/images/main/sec3_bg.png) no-repeat center bottom / 102%;
}

.sec3 .innerWrap{
max-width: calc(1480px + 8vw);
margin: 80px auto 0;
position: relative;
width: 92%;
padding: 0 4vw;
height: 100%;
}

.sec3 .content-container {
display: flex;
justify-content: center;
align-items: center;
width: 100%;
height: calc(100% - 80px);
position: relative;
}

.sec3 .sec-titleBox {
position: absolute;
top:0;
left:0;
z-index: 10;
}

.sec3 .sec-title {
font-size: var(--font-size-52);
color: #000;
font-weight: 700;
}

.sec3 .sec-titleBox a {
color: #444;
font-size: 12px;
display: inline-block;
font-family: "Pretendard";
font-weight: 400;
}

.sec3 .swiper {
display: flex;
align-items:center;
justify-content:center;
}

.sec3 .swiper-slide {
display: flex;
align-items: center;
}

.sec3 .swiper-slide .content {
display: flex;
align-items: flex-end;
}

.sec3 .swiper-slide .content .left {
margin-right: -35px;
}

.sec3 .swiper-slide .content .left-content {
width: 500px;
min-height: 470px;
background: var(--main-color);
opacity: 0.9;
position: relative;
transition: all ease-in-out .3s;
padding: 70px 2.5vw;
}

.sec3 .swiper-slide .left-content .badge {
display: inline-block;
font-size: var(--font-size-18);
color: #fff;
border: 1px solid #fff;
padding: 9.5px 29px;
font-family: "Pretendard";
}

.sec3 .swiper-slide .left-content .title {
margin-top: 27px;
font-size: var(--font-size-24);
font-weight: 300;
color: #fff;
line-height: 1.4;
}

.sec3 .swiper-slide .left-content .content-list {
margin-top: 30px;
padding: 22px 0;
border-top:1px solid rgba(255, 255, 255, 0.3);
border-bottom:1px solid rgba(255, 255, 255, 0.3);
}

.sec3 .swiper-slide .content-list dl {
display: flex;
justify-content: flex-start;
align-items: flex-start;
}

.sec3 .swiper-slide .content-list dl + dl{
margin-top: 22px;
}

.sec3 .swiper-slide .content-list dt {
font-family: "Pretendard";
color: #fff;
font-weight: 600;
font-size: var(--font-size-18);
width: 108px;
}

.sec3 .swiper-slide .content-list dd {
width: calc(100% - 108px);
font-size: var(--font-size-18);
font-family: "Pretendard";
color: #fff;
font-weight: 400;
}

.sec3 .swiper-slide .content .left a {
display: block;
margin-top: 30px;
font-size: 12px;
color: #fff;
font-family: "Pretendard";
font-weight: lighter;
}

.sec3 .swiper-slide .content .right{
margin-left: -35px;
width: calc(100% - 430px);
height: 660px;
}

.sec3 .swiper-slide .content .right .img {
position: relative;
z-index: -1;
width: 100%;
height: 100%;
overflow: hidden;
}

.sec3 .swiper-slide .content .right img {
width: 100%;
height: 100%;
object-fit: cover;
}

.sec3 .swiper-button-prev {
background: none;
border: 0;
width: 40px;
height: 40px;
border-right: 1px solid rgba(0, 0, 0, 0.6);
border-bottom: 1px solid rgba(0, 0, 0, 0.6);
transform: rotate(135deg);
left: -3.5vw;
}

.sec3 .swiper-button-next {
background: none;
border: 0;
width: 40px;
height: 40px;
border-right: 1px solid rgba(0, 0, 0, 0.6);
border-bottom: 1px solid rgba(0, 0, 0, 0.6);
transform: rotate(-45deg);
right: -3.5vw;
}

/* sec4 */
.sec4{
background: url(/images/main/sec4_bg.png) no-repeat top right / auto;
}

.sec4 .innerWrap {
height: 100%;
padding-top: 80px;
padding-bottom: 3vw;
}

.sec4 .bg-line {
display: flex;
width: 100%;
height: 100%;
position: absolute;
top: 0;
z-index: -1;
}

.sec4 .bg-line .line{
width: 25%;
height: 100%;
position: relative;
}

.sec4 .bg-line .line::before{
content:'';
position: absolute;
width: 1px;
height: 0vh;
background-color: rgba(0, 0, 0, 0.3);
top: 0;
}

.sec4 .bg-line .line:last-child::after{
content:'';
position: absolute;
width: 1px;
height: 100vh;
background-color: rgba(0, 0, 0, 0.3);
top: 0;
right: 0;
}

.sec4 .sec-titleBox {
margin: 20px 0;
}

.sec4 .sec-titleBox .sec-title {
font-size: var(--font-size-52);
font-weight: 700;
color: #000;	
transition: all 1s;
opacity: 0;
transform: translateX(-50px);
}

.sec4 .sec4-list {
display: flex;
align-items: flex-start;
height: 85%;
}

.sec4 .sec4-list .list-item {
width: 25%;
height: 100%;
opacity: 0;
position: relative;
display: flex;
justify-content: center;
align-items: center;
padding: 10px;
overflow: hidden;
}

.sec4 .sec4-list .list-item::before {
content:'';
position: absolute;
transform: scale(1);
transition: transform 1s;
inset: 0;
z-index: -1;
}

.sec4 .sec4-list .list-item:nth-child(1)::before{
background: url(/images/main/sec4_img1.png) no-repeat center / cover;
}

.sec4 .sec4-list .list-item:nth-child(2)::before{
background: url(/images/main/sec4_img2.png) no-repeat center / cover;
}

.sec4 .sec4-list .list-item:nth-child(3)::before{
background: url(/images/main/sec4_img3.png) no-repeat center / cover;
}

.sec4 .sec4-list .list-item:nth-child(4)::before{
background: url(/images/main/sec4_img4.png) no-repeat center / cover;
}

.sec4 .sec4-list .list-item:hover::before {
  transform: scale(1.1);
}

.sec4 .sec4-list .list-item::after{
content:'';
position: absolute;
width: 100%;
height: 100%;
z-index: -1;
transition: all 0.4s;
}

.sec4 .sec4-list .list-item:hover::after{
background-color: rgba(0, 0, 0, 0.3);
}

.sec4 .sec4-list .list-item .item-content {
text-align: center;
}

.sec4 .sec4-list .list-item .item-content img{
display: block;
margin: 0 auto;
}

.sec4 .sec4-list .list-item .item-content strong{
color: #fff;
font-size: var(--font-size-30);
display: inline-block;
margin-top: 20px;
}

.sec4 .sec4-list .list-item .text-box{
margin-top: 20px;
display: grid;
grid-template-rows: 0fr;
will-change: grid-template-rows;transition:all .5s cubic-bezier(0.2,1,0.5,.99); 
}

.sec4 .sec4-list .list-item:hover .text-box{
grid-template-rows: 1fr;
transition:all .5s cubic-bezier(0.2,1,0.5,.99);
}

.sec4 .sec4-list .list-item .text-box p {
overflow: hidden;
font-size: var(--font-size-18);
line-height: 1.4;
color: #fff;
font-weight: lighter;
font-family: "Pretendard";
}

.sec5{}

.sec5 .innerWrap {
margin-top: 80px;
margin-bottom: 3vw;
height: calc(100% - 80px - 3vw);
}

.sec5 .content{
display: flex;
align-items: center;
justify-content: center;
width: 100%;
height: 100%;
}

.sec5 .left,
.sec5 .right{
width: 50%;
height: 80%;
}

.sec5 .right{
margin-left: 70px;
}

.sec5 .sec-titleBox {
opacity: 0;
transition: all 1s;
transform: translateY(50px);
}

.sec5 .sec-titleBox .sec-title {
font-size: var(--font-size-52);
font-weight: 700;
color: #000;
}

.sec5 .left .video-box {
width: 100%;
height: 80%;
margin-top: 40px;
overflow: hidden;
background: url(/images/main/sec4_img1.png) no-repeat center / cover;
}
.sec5 .left .video-box video{
position: relative;
width: 100%;
height: 100%;
object-fit: cover;
}

.sec5 .left .video-box .play-button{
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

.sec5 .left .video-box .play-button::before{
content:'';
position: absolute;
width: 135%;
height: 135%;
border: 1.6px solid #fff;
opacity: 0.12;
border-radius: 50%;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

.sec5 .left .video-box .play-button button{
background: none;
border: 1.6px solid #fff;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
width: 142px;
height: 142px;
position: relative;	
}

.sec5 .left .video-box .play-button button::before{
content:'';
position: absolute;
width: 115%;
height: 115%;
border: 1.6px solid #fff;
opacity: 0.5;
border-radius: 50%;
}

.sec5 .left .video-box .play-button button::after{
content:'';
position: absolute;
width: 125%;
height: 125%;
border: 1.6px solid #fff;
opacity: 0.25;
border-radius: 50%;
}

.sec5 .right .sec-titleBox {
display: flex;
justify-content: space-between;
align-items: flex-end;
}

.sec5 .right .sec-titleBox a {
font-size: 12px;
color: #444;
font-family: "Pretendard";
font-weight: lighter;
transition: all 0.4s;
}
.sec5 .right .sec-titleBox a:hover{
text-decoration: underline;
text-underline-offset: 4px;
}

.sec5 .right .pr-list {
margin-top: 40px;
height: 80%;
border-top: 1px solid rgba(0, 0, 0, 0.3);
}

.sec5 .right .pr-list .list-item {
padding: 24px 0;
border-bottom: 1px solid rgba(0, 0, 0, 0.3);
display: flex;
height: 33.3%;
}

.sec5 .right .pr-list .list-item a{
display: flex;
gap:42px;
justify-content: space-between;
width: 100%;
}

.sec5 .right .pr-list .item-content {
display: flex;
flex-direction: column;
align-items: flex-start;
justify-content: space-between;
width: 65%;
}

.sec5 .right .pr-list .item-content .badge {
color: var(--main-color);
font-size: var(--font-size-18);
display: block;
}

.sec5 .right .pr-list .item-content .title {
color: #000;
font-size: var(--font-size-20);
display: block;
margin-top: 16px;
font-weight: 300;
width: 100%;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
position: relative;
transition: all 1s;
}

.sec5 .right .pr-list .item-content .title:hover {
text-decoration: underline;
text-underline-offset:6px;
}

.sec5 .right .pr-list .item-content .text {
color: #666;
font-size: var(--font-size-18);
font-family: "Pretendard";
display: -webkit-box;
-webkit-line-clamp:1;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
margin-top: 10px;
}

.sec5 .right .pr-list .item-content .date {
color: #666;
font-size: var(--font-size-16);
font-family: "Pretendard";
margin-top: 16px;
}

.sec5 .right .item-thumbBox {
flex-shrink: 0;
aspect-ratio: 188 / 128;
}

.sec5 .right .item-thumbBox img {
width: 100%;
height: 100%;
object-fit: cover;
}

/* ani */
.sec1 .swiper-slide-active .title-sub,
.sec1 .swiper-slide-active .title{
transform: translateY(0);
opacity: 1;
}

.sec3 .sec-titleBox{opacity:0;transform: translateX(-50px);}
.sec3.in-view .sec-titleBox{
opacity:1;transform: translateX(0px);transition:all 1s;
}
.sec3 .content{opacity:0;transform:translateY(80px);}
.sec3.in-view .content{
opacity:1;transform:translateY(0px);transition:all 1s;
}
.sec3 .swiper .left{
transition:all 1.2s;
opacity:0;transform:translateX(-30px);
}
.sec3.in-view .swiper-slide-active .left{
opacity:1;transform:translateX(0px);
}
.sec3 .swiper .right .img img{
transform:scale(1.15);
transition:all 1.5s ease;
}
.sec3.in-view .swiper .swiper-slide-active .right .img img{
transform:scale(1);
}

.sec4.in-view .sec-title{
opacity:1;transform: translateX(0px)
}

.sec4 .bg-line .line::before{
transition:all 1s 1s;
}

.sec4.in-view .bg-line .line::before{
height: 100vh;
}

.sec4.in-view .sec4-list .list-item:nth-child(odd) {
animation-name: sec4LiOdd;
animation-duration: 1.2s;
animation-fill-mode: forwards;
animation-timing-function: ease;
}

.sec4.in-view .sec4-list .list-item:nth-child(even) {
animation-name: sec4LiEven;
animation-duration: 1.2s;
animation-fill-mode: forwards;
animation-timing-function: ease;
}

@keyframes sec4LiOdd{
0%{opacity:0;transform: translateY(75px);}
100%{opacity:1;transform: translateY(25px);}
}
@keyframes sec4LiEven{
0%{opacity:0;transform: translateY(-75px);}
100%{opacity:1;transform: translateY(-25px);}
}


.sec5.in-view .sec-titleBox{
opacity:1;transform: translateX(0px);
}

.sec5 .video-box {
opacity:0;
transform: translateX(-50px);
transition:all 1s 0.4s;
}

.sec5.in-view .video-box {
opacity:1;transform: translateX(0px);
}

.sec5 .left .video-box .play-button{
opacity: 0; transition:all 0.4s 1.2s;
}

.sec5.in-view .left .video-box .play-button{
opacity: 1;
}

.sec5 .left .video-box .play-button::before{
animation: opacityAni3 3.4s infinite linear;
animation-delay: 0.2s;
}

.sec5 .left .video-box .play-button button::before{
animation: opacityAni1 3s infinite linear;
animation-delay: 0.1s;
}

.sec5 .left .video-box .play-button button::after{
animation: opacityAni2 3.2s infinite linear;
animation-delay: 0.15s;
}

@keyframes opacityAni1 {
  0% { opacity: 0; }
  33.3% { opacity: 0.5; }
  100% { opacity: 0; }
}

@keyframes opacityAni2 {
  0% { opacity: 0; }
  33.3% { opacity: 0.25; }
  100% { opacity: 0; }
}

@keyframes opacityAni3 {
  0% { opacity: 0; }
  33.3% { opacity: 0.12; }
  100% { opacity: 0; }
}

.sec5 .pr-list {
opacity:0;
transform: translateX(50px);
transition:all 1s 0.4s;
}

.sec5.in-view .pr-list {
opacity:1;transform: translateX(0px);
}
